<style type="text/css">
*{
	text-decoration: none;
}
.table_majelis a {
	color: #3598db;
}
</style>
<div style="font-size:14px;margin:0px;border:0px;">
	<?php
	$jenis_pengadilan = $this->session->userdata('jenis_pengadilan');
	$canEditPenetapanHakim=$this->authorization->HasRuleAddPenetapanHakim();
	$canEditPenetapanPanitera=$this->authorization->HasRuleAddPenetapanPanitera($idperkara);
	$canEditPenetapanJurusita=$this->authorization->HasRuleAddPenetapanJurusita($alur_perkara_id, $idperkara);
	$canEditPenetapanSidangPertama=$this->authorization->HasRuleAddPenetapanSidangPertama($idperkara);
	$idProses=$proses_terakhir_id->proses_terakhir_id;
	$ada_jadwal_sidang=$data_sidang_pertama_detail['0']['jumdata'];
	$ada_penunjukan_pp=count($data_penunjukan_pp_detail);
	$idjenisPerkara = $this->tanggalhelper->getIDJenisPerkara($idperkara);
	if(($idProses==21 || $idProses==31 || $idProses==41) && ($ada_jadwal_sidang || count($data_penunjukan_pp_detail)>0)){
		$keepshow=true;
	}
				if(intval($proses_terakhir_id->proses_terakhir_id)>=20 OR count($data_penetapan_detail)>0){
					?>
					<table id="infoPerkara" style='width:100%'>
						<col width="60%">
						<col width="40%">
						<tr>
							<td class="header">Hakim/Majelis Hakim</td>
							<?php if($alur_perkara_id==9 && $canEditPenetapanHakim){?>
								<td style='text-align:right'>[<a href="#" onClick="popup_form('<?php echo base_url("c_template_tun_perlawanan/popup_pilihan_ketua/".$enc."/1780");?>')">Cetak Penetapan Penolakan Acara Cepat</a>]</td>
							<?php }?>
						</tr>
					</table>
					<div id="table_majelis" class="cssTable">
						<table>
							<col width="20%">
							<col width="30%">
							<?php if($alur_perkara_id==9){
								echo '<col width="10%">';
							}?>
							<col width="5%">
							<?php
							if ($canEditPenetapanHakim){
								echo '<col width="10%">';
								echo '<col width="5%">';
							}?>
							<tbody>
								<tr>
									<td>Tanggal Penetapan</td>
									<td>Nama Hakim/Majelis Hakim</td>
									<?php if($alur_perkara_id==9){ 
										echo "<td>Jenis Acara</td>";
									}?>
									<td>Aktif</td>
									<?php
									if ($canEditPenetapanHakim){
										echo "<td>Cetak Dokumen</td>";
										echo "<td>Aksi</td>";
									}?>
								</tr>
								<?php
									$pindah = True;
									$x = 0; $hakim=array();
									$is_tunggal = FALSE;
									$is_penetapan_kembali = FALSE;
									foreach ($data_penetapan_detail as $row=>$val){
										if($val['jabatan_hakim_id']==3)
											$is_tunggal = TRUE;
										if($val['aktif']=='T')
											$is_penetapan_kembali = TRUE;
										if(($val['urutan']==1 AND $val['jabatan_hakim_id']==1) OR ($val['jabatan_hakim_id']==3)){
											$pindah = False;
											$x++;
											$hakim[$x] = '';
											$tglPenetapan[$x] =$this->tanggalhelper->convertDayDate($val['tanggal_penetapan']);
											$aktif[$x] =$val['aktif'];

										}
										if($pindah==False){
											if (intval($val['urutan'])<>1){
												$hakim[$x] .= $val['jabatan_hakim_nama']." ".(intval($val['urutan'])-1).": ".$val['hakim_nama']."</br>";
											}else{
												$hakim[$x] .= $val['jabatan_hakim_nama'].": ".$val['hakim_nama']."</br>";
											}
										}
									}
									$i=1;
									foreach ($hakim as $row) {
										echo "<tr>";
											echo "<td align='center'>".$tglPenetapan[$i]."</td>";
											echo "<td>".$row."</td>";
											if($alur_perkara_id==9){
												$jenis_acara = '';
												$jenisAcara = $data_penetapan[0]['jenis_acara'];
												if($jenisAcara==1){
													$jenis_acara='Acara Cepat';
												}elseif($jenisAcara==2){
													$jenis_acara='Acara Biasa';
												}
												echo "<td align='center'>".$jenis_acara."</td>";
											}
											echo "<td align=center>".$aktif[$i]."</td>";
											
											?>
											<?php
											if($aktif[$i]=='Y' && $canEditPenetapanHakim=='1'){
												echo '<td align="center">';
												$jenis_alur = array('1','2','7','8','9','10','11','17','111','112','113','114','115','116','117','118','119','120','121');
												if(in_array($alur_perkara_id, $jenis_alur)){
													if($is_penetapan_kembali==TRUE)
															$enc_popup = 2;
														else
															$enc_popup = 1;
													if($alur_perkara_id==1 || $alur_perkara_id==2 || $alur_perkara_id==7 || $alur_perkara_id==8 || $alur_perkara_id==17 || ($alur_perkara_id>=111 && $alur_perkara_id<=118)){
														echo '<a href="#" onClick="popup_form(\''.base_url("c_template_penetapan/popup_penetapan_majelis_hakim_pid/".$enc."/".$enc_popup).'\')"><img src="resources/img/nm_icon_doc.gif"></a>';
												 	}elseif ($alur_perkara_id==='119'){											
														echo '<a href="#" onClick="popup_form(\''.base_url("c_template_penetapan/popup_penetapan_majelis_hakim_pid/".$enc."/".$enc_popup).'\')"><img src="resources/img/nm_icon_doc.gif"></a>';		
												    }elseif (($alur_perkara_id==='120') || ($alur_perkara_id==='121')) {
														echo '<a href="#" onClick="popup_form(\''.base_url("c_template_pen_mil/penetapan_majelis_hakim_mil/".$enc."/".$alur_perkara_id)."/1".'\')"><img src="resources/img/nm_icon_doc.gif"></a>';
												 	}elseif (($alur_perkara_id==='9')|| ($alur_perkara_id==='11')){ 
														if($is_tunggal)
															$idtemplate = 1720;
														else
															$idtemplate = 1626;
														if($is_penetapan_kembali)
															$idtemplate = 1722;
														echo '<a href="#" onClick="popup_form(\''.base_url("c_template_tun/popup_pilihan_ketua/".$enc."/".$idtemplate).'\')"><img src="resources/img/nm_icon_doc.gif"></a>';
												 	}elseif (($alur_perkara_id==='10')){ 
														if($is_tunggal)
															$idtemplate = 3000; //Penetapan Penunjukan Hakim Tunggal
														else
															$idtemplate = 3001; //Penetapan Majelis Hakim
														if($is_penetapan_kembali)
															$idtemplate = 3002; //Penetapan Kembali Majelis Hakim
														// if($idjenisPerkara==335)
															// $idtemplate = 1781;											
														echo '<a href="#" onClick="popup_form(\''.base_url("c_template_tun/popup_pilihan_ketua/".$enc."/".$idtemplate).'\')"><img src="resources/img/nm_icon_doc.gif"></a>';
												 	}
												}elseif (($alur_perkara_id==='15') || ($alur_perkara_id==='16')){													
													$pmh=0;
													if ($is_penetapan_kembali==True){
														$pmh=1;
													}													
													echo '<a href="#" onClick="popup_form(\''.base_url('c_template_penetapan_agama/popup_penetapan_majelis_hakim/'.$enc.'/0/'.$pmh).'\')"><img src="resources/img/nm_icon_doc.gif"></a>';													
												}else{ 
													echo "Template Belum Ada";
												}
												echo '</td>';																					
										 	} elseif($aktif[$i]=='T' && $canEditPenetapanHakim=='1'){
												echo '<td align="center"></td>';
											}
											if ($aktif[$i]=='Y'){
												if ($canEditPenetapanHakim){
												echo '<td align="center">';
													echo '<a class="btn btn-default btn-sm" style="color:#3598db" href="#" onClick="popup_form(\''.base_url('edit_majelis/'.$enc).'\')">Edit</a>';
												echo '</td>';
												}
											}else{
												if ($canEditPenetapanHakim){
													echo "<td></td>";
												}
											}
										echo "</tr>";
										$i++;
									}
								?>
								
							</tbody>
						</table>
						<?php
							if ($canEditPenetapanHakim){
						?>
						<a class="btn btn-default btn-sm" style="color:#3598db;margin-top:5px;width:300px" href="#" onClick="popup_form('<?php echo base_url('penetapan_kembali_majelis/'.$enc);?>')">Penetapan Kembali Hakim/Majelis Hakim</a>
						<?php		
							}
						?>
					</div>
				<?php
				}

				if((intval($proses_terakhir_id->proses_terakhir_id)>=20 AND intval($proses_terakhir_id->proses_terakhir_id)!=214) OR count($data_penunjukan_pp_detail)>0){
					
					?>
					<table id="infoPerkara">
					<tr><td class="header">Panitera/Panitera Pengganti</td></tr>
					</table>
					<div id="table_pp" class="cssTable">					
						<table>
							<col width="20%"> 
							<col width="30%">
							<col width="5%">
							<?php
							if ($canEditPenetapanPanitera){
								echo '<col width="10%">';
								echo '<col width="5%">';
							}?>
							<tbody>
								<tr>
									<td>Tanggal Penunjukan</td>
									<td>Nama Panitera/Panitera Pengganti</td>
									<td>Aktif</td>
									<?php
									if ($canEditPenetapanPanitera){
										echo '<td>Cetak Dokumen</td>';
										echo '<td></td>';
									}?>
								</tr>
								<?php
									$pindah = True;
									$x = 0;
									$row=array();$ket=array();$aktif=array();
									$urutan_pertama = '';
									$is_penunjukan_kembali = FALSE;
									if(count($data_penunjukan_pp_detail)>1)
										$urutan_pertama = 1;
									foreach ($data_penunjukan_pp_detail as $row=>$val){
										if($val['aktif']=='T')
											$is_penunjukan_kembali = TRUE;
										if($val['urutan']==1){
											$pindah = False;
											$x++;
											$panitera[$x] = '';
											$tgl_penunjukan[$x] =$this->tanggalhelper->convertDayDate($val['tanggal_penetapan']);
											$aktif[$x] =$val['aktif'];
										}
										if($pindah==False){
											if (intval($val['urutan'])<>1){
												$panitera[$x] .= "Panitera Pengganti ".$val['urutan']." : ".$val['panitera_nama']."</br>";
											}else{
												if (count($data_penunjukan_pp_detail)==1){
													$panitera[$x] .= "Panitera Pengganti : ".$val['panitera_nama']."</br>";	
												}else{
													$panitera[$x] .= "Panitera Pengganti ".$val['urutan']." : ".$val['panitera_nama']."</br>";	
												}
												
											}
										}
									}
									$i=1;
									if(!empty($panitera)){
										foreach ($panitera as $row) {
											echo "<tr>";
												echo "<td align='center'>".$tgl_penunjukan[$i]."</td>";
												echo "<td>".$row."</td>";
												echo "<td align=center>".$aktif[$i]."</td>";
												?>
												<?php
												if($aktif[$i]=='Y' && $canEditPenetapanPanitera)
												{ 
													if($is_penunjukan_kembali==TRUE)
														$enc_popup=4;
													else
														$enc_popup=3;
													echo '<td align="center">';																																					
													if($alur_perkara_id==='1'|| $alur_perkara_id==='2' || $alur_perkara_id==='7' || $alur_perkara_id==='8'|| $alur_perkara_id==='17' || ($alur_perkara_id>='111' && $alur_perkara_id<='118')){
														echo '<a href="#" onClick="popup_form(\''.base_url("c_template_penetapan/popup_penetapan_majelis_hakim_pid/".$enc."/".$enc_popup).'\')"><img src="resources/img/nm_icon_doc.gif"></a>';
											 		}elseif (($alur_perkara_id==='9')||($alur_perkara_id==='11')){
															echo '<a href="#" onClick="popup_form(\''.base_url("c_template_tun/popup_pilihan_panitera_ppjsp/".$enc."/1620").'\')">	<img src="resources/img/nm_icon_doc.gif"></a>';
													}elseif (($alur_perkara_id==='10')){
															echo '<a href="#" onClick="popup_form(\''.base_url("c_template_tun/popup_pilihan_panitera/".$enc."/3002").'\')">	<img src="resources/img/nm_icon_doc.gif"></a>';					
												 	}elseif (($alur_perkara_id==='120')||($alur_perkara_id==='121')){
														echo '<a href="#" onClick="popup_form(\''.base_url("c_template_pen_mil/penetapan_tabtera/".$enc."/".$alur_perkara_id)."/2".'\')"><img src="resources/img/nm_icon_doc.gif"></a>';											 		
													}elseif (($alur_perkara_id==='15') || ($alur_perkara_id==='16')){													
														echo '<a href="#" onClick="popup_form(\''.base_url("c_template_penetapan_agama/popup_penetapan_pp/".$enc).'\')"><img src="resources/img/nm_icon_doc.gif"></a>';													
													}else{
														echo "Template Belum Ada";		
													} 
													echo "</td>";
												}
												elseif($aktif[$i]=='T' && $canEditPenetapanPanitera){
													echo '<td align="center"></td>';
												}

												if ($aktif[$i]=='Y'){
													if ($canEditPenetapanPanitera){?>
													<td align=center>
														<a class="btn btn-default btn-sm" style="color:#3598db" href="#" onClick="popup_form('<?php echo base_url('edit_panitera/'.$enc);?>')">Edit</a>
													</td>
											<?php 	}	
												}else{
													if ($canEditPenetapanPanitera){
														echo "<td></td>";
													}
												}
											echo "</tr>";
											$i++;
										}
									}
								?>
							</tbody>
						</table>
						<?php
							if ($canEditPenetapanPanitera AND count($data_penunjukan_pp_detail)>0){						
							echo '<a class="btn btn-default btn-sm" style="color:#3598db;margin-top:5px;width:300px" href="#" onClick="popup_form(\''.base_url('penunjukan_kembali_panitera/'.$enc).'\')">Penunjukan Kembali Panitera/Panitera Pengganti</a>';
							}
						?>
					</div>
				<?php
				
					if(intval($proses_terakhir_id->proses_terakhir_id)>10 AND intval($proses_terakhir_id->proses_terakhir_id)!=214){
						if ($canEditPenetapanPanitera AND count($data_penunjukan_pp_detail)<1){
				?>
					<a class="btn btn-default btn-sm" style="color:#3598db;margin-top:5px;width:300px" href="#" onClick="popup_form('<?php echo base_url('add_panitera/'.$enc);?>')">Penunjukan Panitera/Panitera Pengganti</a></br> 
				<?php
						}
					}
				}

				if($this->session->userdata('jenis_pengadilan')!=2){					
					if((intval($proses_terakhir_id->proses_terakhir_id)>=40 AND intval($proses_terakhir_id->proses_terakhir_id)!=214) OR count($data_penunjukan_jurusita_detail)>0){
						?>
						<table id="infoPerkara">
						<tr><td class="header">Jurusita/Jurusita Pengganti</td></tr>
						</table>
						<div id="table_js" class="cssTable">
							<table>
								<col width="20%">
								<col width="30%">
								<col width="5%">
								<?php
								if ($canEditPenetapanJurusita){
									echo '<col width="10%">';
									echo '<col width="5%">';
								}?>
								<tbody>
									<tr>
										<td>Tanggal Penunjukan</td>
										<td>Nama Jurusita/Jurusita Pengganti</td>
										<td>Aktif</td>
										<?php
										if ($canEditPenetapanJurusita){
											echo '<td>Cetak Dokumen</td>';
											echo '<td></td>';
										}?>
									</tr>
									
									<?php
										$pindah = True;
										$x = 0;
										$row=array();$ket=array();$aktif=array();$jurusita=array();
										foreach ($data_penunjukan_jurusita_detail as $row=>$val){
											if($val['urutan']==1){
												$pindah = False;
												$x++;
												$jurusita[$x] = '';
												$tgl_penunjukan[$x] =$this->tanggalhelper->convertDayDate($val['tanggal_penetapan']);
												$aktif[$x] =$val['aktif'];
											}

											if($pindah==False){
												if (intval($val['urutan'])<>1){
													$jurusita[$x] .= "Jurusita Pengganti ".$val['urutan']." : ".$val['jurusita_nama']."</br>";
												}else{
													$jurusita[$x] .= "Jurusita : ".$val['jurusita_nama']."</br>";
												}
											}
										}
										$i=1;
										foreach ($jurusita as $row) {
											echo "<tr>";
												echo "<td align='center'>".$tgl_penunjukan[$i]."</td>";
												echo "<td>".$row."</td>";
												echo "<td align=center>".$aktif[$i]."</td>";												
													if ($canEditPenetapanJurusita){
														echo "<td align=center>";
														$jenis_alur = array(1,2,7,8,17,111);
														if(in_array($alur_perkara_id, $jenis_alur)){														
															echo '<a href="#" onClick="popup_form(\''.base_url("c_template_penetapan/popup_penetapan_majelis_hakim_pid/".$enc."/5").'\')"><img src="resources/img/nm_icon_doc.gif"></a>';
														}elseif (($alur_perkara_id==='15') || ($alur_perkara_id==='16')){													
															echo '<a href="#" onClick="popup_form(\''.base_url('c_template_penetapan_agama/popup_pjs/'.$enc).'\')"><img src="resources/img/nm_icon_doc.gif"></a>';
														}else{
															echo "Template Belum Ada";
														}
														echo "</td>";
													}												
												if ($canEditPenetapanJurusita){													
													if ($aktif[$i]=='Y'){													
													echo '<td align="center">';
															echo '<a class="btn btn-default btn-sm" style="color:#3598db" href="#" onClick="popup_form(\''.base_url('edit_jurusita/'.$enc).'\')">Edit</a>';
													echo '</td>';												
													}
												}else{
													if ($canEditPenetapanJurusita){
														echo "<td></td>";
													}
												}
											echo "</tr>";
											$i++;
										}
									?>
								</tbody>
							</table>
							<?php
								if (empty($jurusita)){							
									if ($canEditPenetapanJurusita){
										echo '</br>';									
										echo '<a class="btn btn-default btn-sm" style="color:#3598db;margin-top:5px;width:300px" href="#" onClick="popup_form(\''.base_url('addJuruSita/'.$enc).'\')">Penunjukan Jurusita/Jurusita Pengganti</a></br>';
									}
								}else{ 
									if ($canEditPenetapanJurusita){									
										// echo '</br>';									
										echo '<a class="btn btn-default btn-sm" style="color:#3598db;margin-top:5px;width:300px" href="#" onClick="popup_form(\''.base_url('penunjukan_kembali_jurusita/'.$enc).'\')">Penunjukan Kembali Jurusita/Jurusita Pengganti</a></br>';
									}
								}
							?>
						</div>
					<?php
					}else{
						if((intval($proses_terakhir_id->proses_terakhir_id)>=30 || $keepshow) AND intval($proses_terakhir_id->proses_terakhir_id)!=214) {
							if ($canEditPenetapanJurusita){
					?>
								<a class="btn btn-default btn-sm" style="color:#3598db;margin-top:5px;width:300px" href="#" onClick="popup_form('<?php echo base_url('addJuruSita/'.$enc);?>')">Penunjukan Jurusita/Jurusita Pengganti</a></br>
					<?php
							}
						}
					}
				}
				if(count($data_sidang_pertama_detail) >0 AND (intval($proses_terakhir_id->proses_terakhir_id)>=80 AND intval($proses_terakhir_id->proses_terakhir_id)!=214) || $keepshow){
					?>
					<table id="infoPerkara">
					<tr><td class="header">Hari Sidang Pertama</td></tr>
					</table>
					<div id="table_hari_sidang_pertama" class="cssTable">
						<table style="width:100%;">
							<col width="20%">
							<col width="20%">
							<col width="15%">
							<?php
							if ($canEditPenetapanSidangPertama){
								echo '<col width="10%">';
								echo '<col width="5%">';
							}?>
							<tbody>
								<tr>
									<td>Tanggal Penetapan</td>
									<td>Tanggal Sidang</td>
									<td>Keterangan</td>
									<?php
									if ($canEditPenetapanSidangPertama){
										echo '<td>Cetak Dokumen</td>';
										echo '<td></td>';
									}?>
								</tr>
								<?php
									$i=1;
									foreach ($data_sidang_pertama_detail as $row) {
										echo "<tr>";
											echo "<td align='center'>".$this->tanggalhelper->convertDayDate($row['tanggal_penetapan'])."</td>";
											echo "<td align='center'>".$this->tanggalhelper->convertDayDate($row['tanggal_sidang'])."</td>";
											echo "<td align='left'>".$row['keterangan']."</td>";										
											if ($canEditPenetapanSidangPertama)
											{
												echo '<td align="center">';
												$jenis_alur = array(1,2,7,8,17,111,112,113,115,116,117);
												if(in_array($alur_perkara_id, $jenis_alur)){																																																			
													echo '<a href="#" onclick="window.open(\''.base_url('c_template_penetapan/cetak_sidang_pertama/'.$enc.'/'.base64_encode($this->encrypt->encode($row['id']))).'\')"><img src="resources/img/nm_icon_doc.gif"></a>';
										  		}elseif ($alur_perkara_id==='119'){ 
													echo '<a href="#" onClick=cetakSidangPrapid();><img src="resources/img/nm_icon_doc.gif"></a>';
										 		}elseif ($alur_perkara_id==='9' ||$alur_perkara_id==='11'){
													echo '<a href="#" onClick="window.open(\''.base_url('c_template_tun/cetak_template/'.$enc.'/1718').'\')"><img src="resources/img/nm_icon_doc.gif"></a>';
												}elseif ($alur_perkara_id==='10'){
													echo '<a href="#" onClick="window.open(\''.base_url('c_template_tun/cetak_template/'.$enc.'/3003').'\')"><img src="resources/img/nm_icon_doc.gif"></a>';
											 	}elseif ($alur_perkara_id==='120'||$alur_perkara_id==='121'){
													echo '<a href="#" onClick=cetakSidangMil();><img src="resources/img/nm_icon_doc.gif"></a>';
												}elseif ($alur_perkara_id==='15' || $alur_perkara_id==='16'){														
													echo '<a href="#" onClick="popup_form(\''.base_url('c_template_penetapan_agama/popup_phs/'.$enc.'/'.$row['tanggal_sidang']).'\')"><img src="resources/img/nm_icon_doc.gif"></a>';
												}elseif ($alur_perkara_id==='118'){														
													echo '<a href="#" onClick="popup_form(\''.base_url('c_template_penetapan/popup_phs_pidana/'.$enc.'/'.base64_encode($this->encrypt->encode($row['id']))).'\')"><img src="resources/img/nm_icon_doc.gif"></a>';
												}else{
													echo "Template Belum Ada";
												}									
												echo "</td>";								
									 		}
											if ($canEditPenetapanSidangPertama){
												echo "<td align='center'>";
												if($i==$row['jumdata']){
													if($i==1){
														echo '<a class="btn btn-default btn-sm" style="color:#3598db" href="#" onClick="popup_form(\''.base_url('editJadwalSidangPertama/'.$enc.'/'.base64_encode($this->encrypt->encode($row['id']))).'\')">Edit</a>';
													}else{
														echo '<a class="btn btn-default btn-sm" style="color:#3598db" href="#" onClick="popup_form(\''.base_url('editPhsKembali/'.$enc.'/'.base64_encode($this->encrypt->encode($row['id']))).'\')">Edit</a>';
													}
												}
												echo "</td>";
											}
										echo "</tr>";
										$i++;
									}
								?>
							</tbody>
						</table>
						<?php
						if ($canEditPenetapanSidangPertama){
						?>
						<a class="btn btn-default btn-sm" style="color:#3598db;margin-top:5px;width:300px" href="#" onClick="popup_form('<?php echo base_url('addPhsKembali/'.$enc);?>')">Penetapan Kembali Hari Sidang</a>
						<?php		
						}
						?>
					</div>
					<?php
				}else{
					if($canEditPenetapanSidangPertama && ((intval($proses_terakhir_id->proses_terakhir_id)>=30 AND intval($proses_terakhir_id->proses_terakhir_id)!=214) OR $is_perlawanan==1 OR ($idProses==21 && count($data_penunjukan_pp_detail)>=1))) {
						if($alur_perkara_id==9 AND $cekPemeriksaanPersiapan==0){
							$canpenetapansidangpertama = TRUE;						
						}elseif ($canEditPenetapanSidangPertama && $ada_data_diversi==0){
							$canpenetapansidangpertama = TRUE;												
						}else{
							$canpenetapansidangpertama = TRUE;
						}
						if($idjenisPerkara==625){
							$result = $this->db->query("SELECT * FROM perkara_perbaikan_gugatan WHERE perbaikan IS NOT NULL AND perkara_id=".$idperkara);
							if(!empty($result)){
					            if($result->num_rows<1){
					                $canpenetapansidangpertama = FALSE;
					            }
					        }
						}
						if(($alur_perkara_id<100 && count($data_penunjukan_jurusita_detail)>0) OR $alur_perkara_id>100){
							if ($canpenetapansidangpertama){
								if(($alur_perkara_id=='118' && (count($datadiversi)<1 || ($datadiversi->kesepakatan_melaksanakan_diversi=='2' && $datadiversi->hasil_diversi=='0') || $datadiversi->hasil_diversi=='0' || $datadiversi->hasil_lap_pembimbing_masyarakat=='2')) || $alur_perkara_id!='118'){
					?>
							<a class="btn btn-default btn-sm" style="color:#3598db;margin-top:5px;width:300px" href="#" onClick="popup_form('<?php echo base_url('addJadwalSidangPertama/'.$enc);?>')">Penetapan Jadwal Sidang Pertama</a></br>
					<?php
								}
							}
						}
					}
				}
		?>
			
</div>
<script type="text/javascript">
	function cetakPenatapan_sidang_pertama_agama(){
	    window.open('<?php echo base_url("c_template_penetapan_agama/cetak_phs/".$enc);?>','_self');
	}			
	function cetakSidangPrapid(){
	    window.open('<?php echo base_url("c_template_penetapan_pidana_pra/cetak_sidang_prapid/")."/".$enc;?>','_self');
	}
	function cetakSidangMil(){
	    window.open('<?php echo base_url("c_template_pen_mil/cetak_sidang_pertama_mil/".$enc);?>','_self');
	}
closeLoading();
 </script>